Как проверить, какая версия OpenSSL используется Apache на Ubuntu 12.04

Я установил Ubuntu12.04 на свою машину и получил версию OpenSSL 1.0.1 с сердцем . Поэтому я удалил OpenSSL 1.0.1 и установил новую версию 1.0.1g, указав эту ссылку.

Теперь я хочу подтвердить, что «Apache 2.2.22», доступный на Ubuntu 12.04, использует версию 1.0.1g, а не версию 1.0.1 OpenSSL. Как я это подтвержу?

$ apt-cache policy openssl openssl: Installed: xxx 

« Установлено: xxx » показывает установленную версию openssl. Heartbleed фиксируется в следующих версиях пакета (или позже):

Ubuntu 13.10: libssl1.0.0 1.0.1e-3ubuntu1.2

Ubuntu 12.10: libssl1.0.0 1.0.1c-3ubuntu2.7

Ubuntu 12.04 LTS: libssl1.0.0 1.0.1-4ubuntu5.12

Если ваша установленная версия пакета ниже, чем ваша, ваша система уязвима для Heartbleed.